@charset "utf-8";

/* 
#3cbd1c
#A5DF00
#d4ff5e

#7DBA00
*/
* {
 margin: 0;
 padding: 0;
}

.menu_mainpage{
	margin:0 auto; 
	height:30px;
	display:block;
	font-weight: bold;  
	padding-left:15px;
	/*
	background-color: #A5DF00;
	background:url('../images/menu_Mainpage.jpg');*/
	background:url('../images/menu_Mainpage.png') 100% -90px no-repeat;
}


.menu_mainpage li{padding:0; margin:0; list-style:none; display:inline; }
.menu_mainpage li a{float:left; padding-left:31px; display:block; color:rgb(255,255,255); text-decoration:none; 
font:12px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; background:url('../images/menu_Mainpage.png') 0px -30px no-repeat;}
.menu_mainpage li a span{
	line-height:30px;
	float:left;
	display:block;
	padding-right:31px;
	background:url('../images/menu_Mainpage.png') 100% -30px no-repeat;
	font-weight: bolder;
	border-right:1px solid;
}
.menu_mainpage li a:hover{background-position:0px -60px; color:rgb(255,255,255);}
.menu_mainpage li a:hover span{background-position:100% -60px;}
.menu_mainpage li a.active, .menu_mainpage li a.active:hover{line-height:30px; font:12px Verdana, Arial, Helvetica, sans-serif; 
background:url('../images/menu_Mainpage.png') 0px -90px no-repeat; color:rgb(255,255,255);}
.menu_mainpage li a.active span, .menu_mainpage li a.active:hover span{background:url('../images/menu_Mainpage.png') 100% -90px no-repeat;}
 
/*
.menu_mainpage li{padding:0; margin:0; list-style:none; display:inline; }
.menu_mainpage li a{float:left; padding-left:20px; display:block; color:rgb(255,255,255); text-decoration:none; 
font:12px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; background:url('../images/menu_Mainpage.png') 0px -30px no-repeat;}
.menu_mainpage li a span{
	line-height:30px;
	float:left;
	display:block;
	padding-right:20px;
	background:url('../images/menu_Mainpage.png') 100% -30px no-repeat;
	font-weight: bolder;
}
.menu_mainpage li a:hover{background-position:0px -60px; color:rgb(165,223,0);}
.menu_mainpage li a:hover span{background-position:100% -60px;}
.menu_mainpage li a.active, .menu_mainpage li a.active:hover{line-height:30px; font:12px Verdana, Arial, Helvetica, sans-serif; 
background:url('../images/menu_Mainpage.png') 0px -90px no-repeat; color:rgb(255,255,255);}
.menu_mainpage li a.active span, .menu_mainpage li a.active:hover span{background:url('../images/menu_Mainpage.png') 100% -90px no-repeat;}
*/



ul.classic {
 list-style: disc;
 margin-bottom: 1em;
 padding-left: 2em;
}
.dropdown-upward {
 margin-top: 400px !important;
}





/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.8
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute
 *
 */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}





ul.dropdown {
 font-weight: bolder;
 font:12px Verdana, Arial, Helvetica, sans-serif; 
}

	ul.dropdown li {
	 padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #fff #fff;
	 background-color: #A5DF00;
	 color: #ffffff;font-weight: bolder;
	line-height:25px;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 /*background-color: #eee;
	 color: #000;*/
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #fff; }
	ul.dropdown a:active	{ color: #fff; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 188px;
	 margin-top: 1px;
	}

	ul.dropdown ul li {
	 font-weight: normal;
	 border-width: 1px 1px 0px 1px;font-weight: bolder;
	line-height:13px;
	
	}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(../images/menu/nav-arrow-down-white.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../images/menu/nav-arrow-right-white.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../images/menu/nav-arrow-top-white.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../images/menu/nav-arrow-right-white.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../images/menu/nav-arrow-left-white.png);
 background-position: 0 50%;
}










/*-------------------------------------------------/
 * @section		Base Style Extension
 */

ul.dropdown li a {
 display: block;
 padding: 4px 12px;
}


/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li {
 padding: 0;
}


/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */

ul.dropdown li.dir {
 padding: 4px 24px 4px 12px;
}

ul.dropdown ul li.dir {
 padding-right: 15px;
}


/*-------------------------------------------------/
 * @section		Custom
 */

ul.dropdown ul a {
 width: 159px;
}

ul.dropdown ul a:hover {}

ul.dropdown ul a.dir {
 width: 154px;
}
